<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:p1="http://schemas.xmlsoap.org/wsdl/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ID/>
    <Type>Service</Type>
    <Profile>
    	<Description>${project.description}</Description>
        <Class>DataTransfer</Class>
        <Name>${project.artifactId}</Name>
        <Version>1.0.0</Version>
        <Packages>
            <Software>
            	<Name>${project.artifactId}</Name>
            	<Description>${project.description}</Description>
				<Version>${version}</Version>
				<MavenCoordinates>
					<groupId>${project.groupId}</groupId>
					<artifactId>${project.artifactId}</artifactId>
					<version>${project.version}</version>
				</MavenCoordinates>
				<MultiVersion value="true"/>
				<Mandatory level="GHN"/>
				<Shareable level="VO"/>
				<GHNRequirements>
					<Requirement category="Site" operator="ge" requirement="string" value="java1.5"/>
				</GHNRequirements>
				<SpecificData>text</SpecificData>
				<Type>service</Type>
				<Files>
					<File>${project.build.finalName}.${project.packaging}</File>	
				</Files>
			</Software> 
        </Packages>
    </Profile>
</Resource>